Subject: Re: CCL: Summary of Ion-water clusters

From: [email-masked] (Masamura)
Date: Fri, 30 Jul 1999 14:02:58 +0900 (JST)

Dear Sir:

       More useful answers for my question (Please teach me the recent
literatures and reviews of ion-water clusters)  were gotten. 

*************************************************      
X-Sender: [email-masked]
Content-Type: text/plain; charset="us-ascii"
Date: Wed, 28 Jul 1999 09:16:14 -0400
To: [email-masked] (Masamura)
From: "Steven J. Stuart" <[email-masked]>
Subject: Re: CCL:Summary of Ion-water clusters
X-UIDL: V`Ce9<*H!!nL=!!#lid9

Below are a collection of references concerning ion/water clusters.  Most
are concerning halide ions in water clusters.  Unfortunately, the only good
review article I know of is the one by Castleman and Keesee, which is
somewhat dated at this point.

If your interest is halide and/or chloride ion, I would also be happy to
send you a preprint of a recent article of mine that is not yet in print.

Best wishes,

-Steve Stuart
Department of Chemistry
Clemson University
Clemson, SC 29634

  author = "L. X. Dang and D. E. Smith",
  title = "Molecular dynamics simulations of aqueous ionic clusters using
           polarizable water",
  journal = JCP,
  volume = "99",
  pages = "6950-6956",
  year = 1993}

  author = "P. Ayotte and C. G. Bailey and G. H. Weddle and M. A. Johnson",
  title = "Vibrational Spectroscopy of Small {B}r$^{-}$\cdot(H$_{2}$O)$_{n}$
           and {I}$^{-}$\cdot(H$_{2}$O)$_{n}$ Clusters: {I}nfrared
           Characterization of the Ionic Hydrogen Bond",
  journal = JPCA,
  volume = "102",
  pages = "3067-3071",
  year = 1998}

  author = "P. Ayotte and G. H. Weddle and J. Kim and J. Kelley and
            M. A. Johnson",
  title = "A Cluster Study of Anionic Hydration: {S}pectroscopic
           Characterization of the {I}$^{-}$\cdot{W}$_{n}$, $1 \le n \le 3$,
           Supramolecular Complexes at the Primary Steps of Solvation",
  journal = JPCA,
  volume = "103",
  pages = "443-447",
  year = 1999}

  author = "M. Arshadi and R. Yamdagni and P. Kebarle",
  title = "Hydration of the Halide Negative Ions in the Gas Phase.
                  {II}.  {C}omparison of Hydration Energies for the Alkali
                  Positive and Halide Negative Ions",
  journal = JPC,
  volume = "74",
  pages = "1475-1482",
  year = 1970}

  author = "E. Clementi and E. Barsotti",
  title = "Study of the Structure of Molecular Complexes.
                  {C}oordination Numbers for {L}i$^{+}$, {N}a$^{+}$,
                  {K}$^{+}$, {F}$^{-}$ and {C}l$^{-}$ in Water",
  journal = CPL,
  volume = "59",
  pages = "21--25",
  year = 1978}

  author = "J. Caldwell and L. X. Dang and P. A. Kollman",
  title = "Implementation of Nonadditive Intermolecular Potentials by
                  Use of Molecular Dynamics:  {D}evelopment of a
                  Water-Water Potential and Water-Ion Cluster Interactions",
  journal = JACS,
  volume = "112",
  pages = "9144-9147",
  year = 1990}

  author = "Castleman, Jr., A. W. and R. G. Keesee",
  title = "Ionic Clusters",
  journal = CR,
  volume = "86",
  pages = "589-618",
  year = 1986}

  author = "J.-H. Choi and K. T. Kuwata and Y.-B. Cao and M. Okumura",
  title = "Vibrational Spectroscopy of the {C}l$^{-}$(H$_{2}$O)$_{n}$ Anionic
           Clusters, $n$ = 1 -- 5",
  journal = JPCA,
  volume = "102",
  pages = "503-507",
  year = 1998}

  author = "O. M. Cabarcos and C. J. Weinheimer and J. M. Lisy and
            S. S. Xantheas",
  title = "Microscopic hydration of the fluoride anion",
  journal = JCP,
  volume = "110",
  pages = "5-8",
  year = 1999}

  author = "O. M. Cabarcos and C. J. Weinheimer and T. J. Martinez and
            J. M. Lisy",
  title = "The solvation of chloride by methanol --- surface versus interior
           cluster ion states",
  journal = JCP,
  volume = "110",
  pages = "9516-9526",
  year = 1999}

  author = "P. D. Dacre",
  title = "{SCF} potential surfaces and derived models for {N}a$^{+}$
                  and {C}l$^{-}$ ions interacting with a water molecule",
  journal = MP,
  volume = "51",
  pages = "633--659",
  year = 1984}

  author = "B. T. Gowda and S. W. Benson",
  title = "Energetics and Structure of the Hydrated Gaseous Halide
                  Anions",
  journal = JCC,
  volume = "4",
  pages = "283--293",
  year = 1983}

  author = "K. Hiraoka and S. Mizuse",
  title = "Gas-phase solvation of {C}l$^{-}$ with {H}$_{2}${O},
                  {C}{H}$_{3}${O}{H},
                  {\it i}-{C}$_{3}${H}$_{7}${O}{H}, and {\it
                  t}-{C}$_{4}${H}$_{9}${O}{H}",
  journal = CP,
  volume = "118",
  pages = "457-466",
  year = 1987}

  author = "K. Hiraoka and S. Misuze and S. Yamabe",
  title = "Solvation of Halide Ions with {H}$_{2}${O} and {CH}$_{3}${CN} in
           the Gas Phase",
  journal = JPC,
  volume = "92",
  pages = "3943-3952",
  year = 1988}

  author = "W. L. Jorgensen and D. L. Severance",
  title = "Limited effects of polarization for
                  {C}l$^{-}$({H}$_{2}${O})$_{n}$ and
                  {N}a$^{+}$({H}$_{2}${O})$_{n}$ clusters",
  journal = JCP,
  volume = "99",
  pages = "4233--4235",
  year = 1993}

  author = "R. G. Keesee and  Castleman, Jr., A. W.",
  title = "Gas-phase studies of hydration complexes of {C}l$^{-}$ and
                  {I}$^{-}$ and comparison to electrostatic
                  calculations in the gas phase",
  journal = CPL,
  volume = "74",
  pages = "139-142",
  year = 1980}

  author = "H. Kistenmacher and H. Popkie and E. Clementi",
  title = "Study of the structure of molecular complexes.  {V}.  {H}eat
                  of formation for the {L}i$^{+}$, {N}a$^{+}$,
                  {K}$^{+}$, {F}$^{-}$, and {C}l$^{-}$ ion complexes
                  with a single water molecule",
  journal = JCP,
  volume = "59",
  pages = "5842-5848",
  year = 1973}

  author = "H. Kistenmacher and H. Popkie and E. Clementi",
  title = "Study of the structure of molecular complexes.  {III}.
                  {E}nergy surface of a water molecule in the field of a
                  fluorine or chlorine anion",
  journal = JCP,
  volume = "58",
  pages = "5627-5638",
  year = 1973}

  author = "H. Kistenmacher and H. Popkie and E. Clementi",
  title = "Study of the structure of molecular complexes.  {VIII}.
                  {S}mall clusters of water molecules surrounding
                  {L}i$^{+}$, {N}a$^{+}$, {K}$^{+}$, {F}$^{-}$, and
                  {C}l$^{-}$ ions",
  journal = JCP,
  volume = "61",
  pages = "799-815",
  year = 1974}

  author = "M. R. Mruzik and F. F. Abraham and D. E. Schreiber",
  title = "A Monte Carlo study of ion-water clusters",
  journal = JCP,
  volume = "64",
  pages = "481-491",
  year = 1976}

  author = "G. Markovich and S. Pollack and R. Giniger and O. Cheshnovsky",
  title = "Photoelectron spectroscopy of {C}l$^{-}$, {B}r$^{-}$, and
                  {I}$^{-}$ solvated in water clusters",
  journal = JCP,
  volume = "101",
  pages = "9344-9353",
  year = 1994}

  author = "L. Perera and M. L. Berkowitz",
  title = "Many-body effects in molecular dynamics simulations of
                  {N}a$^{+}$({H}$_{2}${O})$_{n}$ and
                  {C}l$^{-}$({H}$_{2}${O})$_{n}$ clusters",
  journal = JCP,
  volume = "95",
  pages = "1954--1963",
  year = 1991}

  author = "L. Perera and M. L. Berkowitz",
  title = "Structure and dynamics of {C}l$^{-}$({H}$_{2}${O})$_{20}$
clusters: \
 {T}he effect of the polarizability and the charge of the ion",
  journal = JCP,
  volume = "96",
  pages = "8288-8294",
  year = 1992}

  author = "L. Perera and M. L. Berkowitz",
  title = "Erratum:  {M}any-body effects in molecular dynamics
                  simulations of {N}a$^{+}$({H}$_{2}${O})$_{n}$ and
                  {C}l$^{-}$({H}$_{2}${O})$_{n}$ clusters
                  [{J. Chem. Phys.} 95, 1954 (1991)]",
  journal = JCP,
  volume = "99",
  pages = "4236--4237",
  year = 1993}

  author = "L. Perera and M. L. Berkowitz",
  title = "Stabilization energies of {C}l$^{-}$, {B}r$^{-}$, and
                  {I}$^{-}$ ions in water clusters",
  journal = JCP,
  volume = "99",
  pages = "4222--4224",
  year = 1993}

  author = "L. Perera and M. Berkowitz",
  title = "Structures of {C}l$^{-}$({H}$_{2}${O})$_{n}$ and
                  {F}$^{-}$({H}$_{2}${O})$_{n}$ ($n = 2,3,\ldots,15$)
                  clusters.  {M}olecular dynamics computer simulations",
  journal = JCP,
  volume = "100",
  pages = "3085--3093",
  year = 1994}

  author = "I. Rips and J. Jortner",
  title = "Ion solvation in clusters",
  journal = JCP,
  volume = "97",
  pages = "536--546",
  year = 1992}

  author = "K. G. Spears",
  title = "Hydration Structures For Halide (-) Ions",
  journal = JPC,
  volume = "81",
  pages = "186",
  year = "1976"}

  author = "S. J. Stuart and B. J. Berne",
  title = "Effects of Polarizability on the Hydration of the Chloride Ion",
  journal = JPC,
  volume = "100",
  pages = "11934--11943",
  year = 1996}

  author = "I.-C. Yeh and L. Perera and M. L. Berkowitz",
  title = "Photodetachment spectra of {C}l$^{-}({H}$_{2}${O})$_{n}$ clusters.
           {P}redictions and comparisons",
  journal = CPL,
  volume = "264",
  pages = "31-38",
  year = 1997}

  author = "X. G. Zhao and A. {G}onzalez-{L}afont and D. G. Truhlar
                  and R. Steckler",
  title = "Molecular modeling of solvation. {C}l$^{-}$({D}$_{2}${O})",
  journal = JCP,
  volume = "94",
  pages = "5544-5558",
  year = 1991}

  author = "X. G. Zhao and D.-H. Lu and Y.-P. Liu and G. C. Lynch and
                  D. G. Truhlar",
  title = "Use of an improved ion-solvent potential-energy function to
                  calculate the reaction rate and {$\alpha$}-deuterium
                  and microsolvation kinetic isotope effects for the
                  gas-phase {S}$_{N}$2 reaction of {C}l$^{-}$({H}$_{2}${O})
                  with {CH}$_{3}${C}l",
  journal = JCP,
  volume = "97",
  pages = "6369",
  year = 1992}

@article{ sd94b,
  author = "D. E. Smith and L. X. Dang",
  title = "Computer simulations of cesium-water clusters: {D}o ion-water
           clusters form gas-phase clathrates?",
  journal = JCP,
  volume = "101",
  pages = "7873-7881",
  year = 1994}

@article{ drck91,
  author = "L. X. Dang and J. E. Rice and J. Caldwell and P. A. Kollman",
  title = "Ion Solvation in Polarizable Water:  {M}olecular Dynamics
                  Simulations",
  journal = JACS,
  volume = "113",
  pages = "2481--2486",
  year = 1991}

@article{ cl96,
  author = "O. M. Cabarcos and J. M. Lisy",
  title = "Solvation of ions in the gas-phase: a molecular dynamics
           simulation",
  journal = CPL,
  volume = "257",
  pages = "265-272",
  year = 1996}

@article{ ckj94,
  author = "J. E. Combariza and N. R. Kestner and J. Jortner",
  title = "Energy-structure relationships for microscopic solvation of anions
           in water clusters",
  journal = JCP,
  volume = "100",
  pages = "2851-2864",
  year = 1994}

********************************************************
From: "Dr. Ina Hahndorf" <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 1999 10:40:26 +0200
Content-type: text/plain; charset=US-ASCII
Content-transfer-encoding: 7BIT
Subject: ion water clusters
Priority: normal
X-mailer: Pegasus Mail for Win32 (v3.01d)
X-UIDL: >RPe9?\;e9ll;!!(p[d9

Dear M. Masamura,

to get information on protonated water clusters I suggest to have a 
look in:

J. Am. Chem. Soc., 120 (1998) 8777 
J. Chem. Phys. 107 (1997) 9695
Chem. Phys. Lett. 289 (1998) 373  
and references therein.

Yours sincerely
Ina Hahndorf

please notice the new address:
*************************************
Dr. Ina Hahndorf
Institut fuer Angewandte Chemie
Berlin-Adlershof e.V.
Richard-Willstaetter-Str. 12
D-12489 Berlin
Germany

Tel.: ++49-30-6392-4452
FAX: ++49-30-6392-4454
e-mail: [email-masked]
*************************************
******************************************************

***********************************
M. Masamura
Department of Preventive Dentistry
Okayama University Dental School
Shikata-cho 2-5-1, Okayama, 700-8525
Japan
***********************************